body {color: #636363;}
.bg { background:#f7f7f7;}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus {color: #373737;}
h1 span:after {  color:#81a55e; background:#81a55e;}

.dfpd-header { background:#e9edf0;}
.header-top { background:#e9edf0;}
.header-top li { color:#444444; border-right:solid 1px #f7f7f7;}
.header-top li a { color:#444444; }
.header-top ul.right-top-nav li {border-right:none; }
.header-top ul.right-top-nav li ul {border: 1px solid #eeeeee;background: #fff;}
.header-top ul.right-top-nav .balck-yellow {  background:#000; color:yellow; }
.header-top ul.right-top-nav .white{  background:#fff; }
.header-top ul.right-top-nav .pink{  background:#f88eef; }
.header-top ul.right-top-nav .dark-blue{ background:#3702ff;}
.header-top ul.right-top-nav li ul li { border-bottom:1px solid #eeeeee;}
.header-top ul.right-top-nav li ul a { color:#6699cc; line-height:26px; }
.mid-header {background: #f7f7f7;}
.main-nav {background: #81a55e; }
.sticky-nav ul.dropdown-menu {  background:#5f8639;}
.sticky-nav ul.dropdown-menu li {background:none;}
.fixed { border-bottom:solid 1px #fff;}
.main-nav ul li:first-child { background:none;}
.main-nav ul li a {  color: #fff; }
.banner .caption { color:#636363}
.banner .caption span { color:#81a55e; }

.clientlogos-carousal .owl-nav .owl-prev {background: url(../images/clients-arrow.png) top left no-repeat;}
.clientlogos-carousal .owl-nav .owl-next {background: url(../images/clients-arrow.png) top left no-repeat;}


.hdr-form { float:right; border-left:solid 1px #f7f7f7; height:38px; padding-left:25px; /*width:30%;*/ }
.hdr-form i { float:left; width:32px; height:32px; border-radius:50%; background:#00acee; text-align:center;margin:12px 10px 0 0; display:none }
.hdr-form i.fa-twitter { color:#fff; font-size:16px; vertical-align:middle; line-height:32px;  }
.hdr-form input[type=text] { border-radius:0; height:40px; border:solid 1px #a4a4a4; background:#e9edf0 ; width:230px; padding:7px 15px 7px 10px; display:none; margin-top:7px; float:left;}
.hdr-form input[type=text]:focus { box-shadow:none;}
.hdr-form input[type=submit] {background:url(../images/hdr-search-icon.jpg) right center no-repeat; width:44px; height:40px; font-size:0; margin:7px 0 0 0; border:none; display:none }

.hdr-form { border-left:solid 1px #f7f7f7;}
.hdr-form i { background:#00acee;  }
.hdr-form i.fa-twitter { color:#fff;   }
.hdr-form input[type=text] { border:solid 1px #a4a4a4; background:#e9edf0 ;}
.hdr-form input[type=text]:focus { box-shadow:none;}
.hdr-form input[type=submit] {background:url(../images/hdr-search-icon.jpg) right center no-repeat; border:none; }

.search-form input.form-control { background:none; border:none; color:#fff}
.search-form.open {border-bottom:solid 1px #fff;}

.search-form .form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color:#fff;}
.search-form .form-control::-moz-placeholder { /* Firefox 19+ */
color:#fff;
}
.search-form .form-control:-ms-input-placeholder { /* IE 10+ */
color:#fff;
}
.search-form .form-control:-moz-placeholder { /* Firefox 18- */
  color:#fff;
}

.search-form-icon { background:url(../images/search-icon.png) right center no-repeat; font-size:0;  color:#fff; }
.search-form input[type="submit"] {background-color:inherit; border:none;}
.search-form-icon .fa-search { color:#fff;}

.mid-header ul li:first-child { background:none;}

.fixed {border-bottom:solid 1px #fff;}

.main-nav ul li:first-child { background:none; }
.main-nav ul li a.active, .main-nav ul li a.hover,
.main-nav ul li a:hover { color:#fff; background:#5f8639}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover { background:none;}

.sticky-nav .dropdown-submenu>a:after {

    border-left-color:#cccccc;

}
.sticky-nav .dropdown-submenu:hover>a:after {
    border-left-color:#ffffff;
}

.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span { background:#81a55e;}
.owl-theme .owl-dots .owl-dot span { background:#e9edf0;  }

.introduction { background:#f7f7f7;}
.introduction .about-row  { background:#e9edf0;}

.introduction .about-row h2 { color:#636363;  }
.introduction .about-row h2 a { color:#636363;}
.introduction .about-row p { color:#636363;;}
.introduction .about-row .more { color:#81a55e;}
.home-news { background:#fff;}

.home-news li p { color:#636363; }
.more { color:#81a55e;}
.home-news li .figure i {color:#65bbf2;}
.new-box .news-row  {background:#e9edf0; }
.new-box .news-row h2 {color:#636363; }
.new-box .news-row h2 a { color:#636363;}
.new-box .news-row p { color:#636363; }
.gallery {background: #f7f7f7;	}
.clientslogos {	background:#e9edf0;}

.footer { background:#81a55e;}
.footer .top { color:#fff;}
.footer li a { color:#fff;}
.footer .bottom { background:#e9edf0;}

/*-----Deepak css --------------*/

#ui-id-1.ui-autocomplete {
    background-color: #fff;
    z-index: 99999;
    border: 1px solid #e1e1e1;
    box-shadow: 0px 3px 4px #eeeeee;

}


/**********************29 March 18**************/
.breadcrumbs { background:#ebefe7; }
.breadcrumbs .breadcrumb { background:#ebefe7;  }
.breadcrumbs .breadcrumb .bg {background:none;}
.breadcrumbs .breadcrumb .breadCurrent { color:#81a55e;}
.breadcrumbs .breadcrumb .currentPage { color:#81a55e;}

.breadcrumb span + span:before { 
    color: #ccc;
    content: "/\00a0";}



.breadcrumb > .active { color:#81a55e;}

.about-us h2 {color:#636363;  }
.about-us h2 a{color:#636363; }

.about-us ol li { color:#636363; }

.sidebar ul li { color:#636363; }
.sidebar ul li:before {
	border-left: 8px solid #636363;
	
}
.sidebar{
    clear:both;
}

.sidebar ul li a:hover:before { 
	border-left: 8px solid #81a55e;
	
}

.sidebar ul li a {color:#636363;}
.sidebar ul li a:hover {color:#81a55e}
.sidebar ul li.active a {color:#81a55e}
.sidebar ul li.active a:before { 
	border-left: 8px solid #81a55e;
	
}

.table > tbody > tr > td {
border-top: 1px solid #636363
}

.moduleSearch {
    background: #f3f3f3;
    border-bottom: 1px solid #ddd;
 
}

.moduleSearch input[type="text"], .moduleSearch input[type="password"], .moduleSearch select, .moduleSearch textarea {
    border: 1px solid #e5e5e5;
   
    background:#fff;
}



input[type="submit"] {
   color: #fff;
    border: 1px solid #81a55e;
    background-color: #81a55e;
   
}

.moduleSearch span {
    color: #474747;
  
}


.tableData tr:nth-child(odd) td {
    background: #fff;
}

.PagerStyle table td a {
    background: none repeat scroll 0 0 #81a55e;
    color: #fff;
    
}

/*************************30 March 18***********/

.table .table-head { background:#81a55e; color:#fff; }
.table table {border:solid 1px #cad4c0;}
.table th { background:#a7c08e; border:solid 1px #cad4c0;  color:#fff; }
.table td {  border:solid 1px #ededed;  color:#636363; }
.table tr:nth-child(even) {background: #ebefe7}
.table tr:nth-child(odd) {background: #FFF}

.table .table-head { background:#81a55e; color:#fff; }
.tableOut table { border:solid 1px #cad4c0;}
.tableOut th { background:#a7c08e; border:solid 1px #cad4c0; color:#fff; font-weight:normal;}
.tableOut td {  border:solid 1px #ededed;  color:#636363; font-weight:normal;}
.tableOut tr:nth-child(even) {background: #ebefe7}
.tableOut tr:nth-child(odd) {background: #FFF}

.faq-main .accTrigger { background:#ebefe7 url('../images/plus.png') 99% center no-repeat; color:#333; }
.faq-main .accTrigger.active {  background:#81a55e url('../images/minus.png')99% center no-repeat;  color:#fff;}

.impInfo { 
    border: 1px solid #dfdfdf;
    border-bottom: 3px solid #dfdfdf;

    color: #734a1b;
    background-color: #f7f7f7;
}



 ul.bulletText li { background:url(../images/more-arrow_bulleted.png) no-repeat left 9px;} 
 ul.bulletText li a { color:#81a55e; } 
 ul.bulletText li a:hover {  color:#515151; }


.adminSetup .photoArea img {
    border: 4px solid #eee;
}

.aboutMinister .photoArea img {
    border: 5px solid #f2f2f2;
}

/*********contactPage*********/



.contactPic a {
 
    color:#81a55e
}

.contactBox {

    border: 1px solid #e9e9e9;

}

.gray {
    background: #fafafa;
}

.adminSetup p {

    background: #eee;

}


/******************17 May 2017*******************/

.sidebar { background:#ecefe8;  }

.photoGallery table td.pagingTd {

color: #000;
background: #f5f5f5;
}

.photoGallery select {
border: 1px solid #bec8cc;
background: #fff;

}

.albumWrapper li {
background: #f1f1f1;

}
.albumWrapper li:hover {
box-shadow: 0 0 6px #ccc;
}

.albumCaption a {
color: #515151;

}
.albumCaption a:hover {
color: #0558A6;

}

.PagerStyle table td a {
background: none repeat scroll 0 0 #0054a6;
color: #fff;

}
.PagerStyle table td span {
background: none repeat scroll 0 0 #cecece;
color: #2b2a2a;

}

.pagingWrapper {

border: 1px #ccc solid;
}



/***************************21 May 18******************/

.orgChartMidBox {

background: #fafafa;
border: 1px solid #ddd;

}
.chart2ndLvlClr {
background: #bcdbf9;
}
.chart3rdLvlClr {
background: #eeeeee;
}
.orgChartFirstRow .orgChartMidBox {
background: #0054A6;

border: 1px solid #02437F;
}
.orgChartFirstRow .orgChartMidBox h3 {
color: #fff;

}
.orgChartFirstRow .orgChartMidBox p {
color: #fff;

}
.orgChartMidBox h3 {

color: #515151;

}
.orgChartMidBox p {

color: #0054a6;
}

.orgChartNameInfo {

border-top: 1px solid #0054A6;

}

.orgChartFullCol p {
background: url(../images/more-arrow.png) no-repeat 0 7px;
}

.lineSVerti:after {
background: #ddd;

}
.lineSVertiBtm:after {

background: #ddd;

}
.lineLrgLeftVerti1:after {

background: #ddd;
}
.lineLrgRightVerti1:after {

background: #ddd;
}
.lineSmLeftHori:before {

background: #ddd;

}
.lineSmRightHori:before {

background: #ddd;

}
.lineMidHori1:after {

background: #ddd;

}
.lineLrgRightVerti2:after {

background: #ddd;
}


/*******************************21 Jun 2018*******************/

.ccaExp input[type="text"], .ccaExp input[type="password"], .ccaExp select, .ccaExp textarea { border: 1px solid #e5e5e5;}
.red {    color: #df0000;}
.orgSmallChartBox.lineMidHori1:before {background: #ddd;}

.lineSVertiMid:after {
background: #ddd;
}

.orgSmall3Chart.lineMidHori1:before, .chart4ColBox.lineMidvertiNew:before {
background: #ddd;

}

.level3LineMid:after {background: #ddd;}
.level3LineMid:before {background: #ddd;}
.orgSmall3Chart.lineMidHori2:before {background: #ddd;}
.orgSmallChartBox.lineMidHori3:before {background: #ddd;}

.oneColRightLine:after {

background: #ddd;
}


/*********25 Jun************/


/********************26 jun 18*******************/
.orgStructure h2 a { color:#EBEF79 !important; font-weight:600;}
.orgStructure h2 a:hover { color:#EBEF79 !important; }


.divBudget td a:before{

  border-left: 6px solid #81a55e;

}



/*********19 Jun 18********/

.sitemapLinks a {
    background: url(../images/more-arrow.png) no-repeat scroll 0 6px;

}



@media screen and (max-width:991px) {
	.sticky-nav .humburger {color: #fff;}
	.sticky-nav .humburger span {background: #fff;}
	.sticky-nav ul {background: #5f8639;}
}

@media screen and (max-width:767px) {
	.banner-carousal .owl-nav .owl-prev {background: url(../images/banner-arrow-small.png) top left no-repeat;}
	.banner-carousal .owl-nav .owl-next {	background: url(../images/banner-arrow-small.png) top left no-repeat;}

}


@media screen and (max-width:767px) {

/*viddwan*/
.mybtn
{
    color: #7777c2;
    border: 1px solid #81a55e;
    background-color: #d3e4ec;
   
}




}




.selected-text { color:#81a55e;}

.feedback-Form{background:url(http://dfpd.nic.in/images/suggestion-box-bg.png) left top no-repeat;}
.feedback-Form .feedbackForm { background: none 0 0 rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2); 
}



